# Uses of Class
org.apache.lucene.internal.hppc.IntObjectHashMap.IntObjectCursor

Packages that use IntObjectHashMap.IntObjectCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntObjectHashMap.IntObjectCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type IntObjectHashMap.IntObjectCursor
  Modifier and Type
  Method
  Description
  `Iterator<IntObjectHashMap.IntObjectCursor<VType>>`
  IntObjectHashMap.`iterator()`
  Method parameters in org.apache.lucene.internal.hppc with type arguments of type IntObjectHashMap.IntObjectCursor
  Modifier and Type
  Method
  Description
  `int`
  IntObjectHashMap.`putAll(Iterable<? extends IntObjectHashMap.IntObjectCursor<? extends VType>> iterable)`